
.md-solution-0.md22117 {
  position: relative;
}
.md-solution-0.md22117 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-0.md22117 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-0.md22117 .box {
  min-height: calc( 920vw / 1920 * 100);
  padding-top: 3.2rem;
  padding-bottom: 1rem;
}
.md-solution-0.md22117 .text {
  width: 7.2rem;
  max-width: 100%;
}
.md-solution-0.md22117 .intro {
  margin-top: 0.17rem;
  line-height: calc(31 / 18);
}
@media screen and (max-width: 900px) {
  .md-solution-0.md22117 .box {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 500px) {
  .md-solution-0.md22117 .text {
    width: 100%;
  }
}

.md-solution-1.md22118 {
  position: relative;
}
.md-solution-1.md22118 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-1.md22118 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-solution-1.md22118 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-solution-1.md22118 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-solution-1.md22118 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-1.md22118 .box {
  min-height: calc( 680vw / 1920 * 100);
  padding-top: 1.7rem;
  padding-bottom: 1rem;
}
.md-solution-1.md22118 .intro {
  margin-top: 0.31rem;
  line-height: calc(40 / 24);
}

.md-solution-2.md22119 {
  padding-top: 0.91rem;
  padding-bottom: 0.3rem;
  position: relative;
  background-color: #f0f9fe;
  overflow: hidden;
}
.md-solution-2.md22119 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-2.md22119 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-2.md22119 .desc {
  margin-top: 0.38rem;
}
.md-solution-2.md22119 .list {
  margin-top: 0.35rem;
}
.md-solution-2.md22119 .dd {
  float: left;
  width: calc( 520 / 1600 * 100%);
  margin-right: calc( 20 / 1600 * 100%);
  margin-bottom: 0.2rem;
  position: relative;
}
.md-solution-2.md22119 .dd:hover .img {
  transform: scale(1.1);
}
.md-solution-2.md22119 .dd1 .img {
  padding-top: calc( 820 / 520 * 100%);
}
.md-solution-2.md22119 .c-pic::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.4rem;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, black 100%);
  opacity: 0.7;
}
.md-solution-2.md22119 .img {
  padding-top: calc( 400 / 520 * 100%);
}
.md-solution-2.md22119 .text {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  padding: 0.26rem 0.3rem;
  z-index: 3;
}
.md-solution-2.md22119 .intro {
  margin-top: 0.03rem;
}
@media screen and (min-width: 901px) {
  .md-solution-2.md22119 .dd:nth-child(3) {
    margin-right: 0;
  }
  .md-solution-2.md22119 .dd:nth-child(5) {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  .md-solution-2.md22119 .dd {
    width: 48%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .md-solution-2.md22119 .text {
    padding: 0.2rem;
  }
}

.md-solution-3.md22120 {
  padding-top: 0.38rem;
  padding-bottom: 0.4rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-solution-3.md22120 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-3.md22120 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-3.md22120 .list {
  margin-top: 0.58rem;
}
.md-solution-3.md22120 .li {
  width: calc(500 / 1600 * 100%);
  margin-right: calc(50 / 1600 * 100%);
}
.md-solution-3.md22120 .li:nth-child(3n) {
  margin-right: 0;
}
.md-solution-3.md22120 .dd {
  padding: 0.8rem 0.2rem;
  background-color: #fff;
  height: 100%;
}
.md-solution-3.md22120 .icon {
  width: 1em;
  height: 1em;
  display: inline-flex;
}
.md-solution-3.md22120 .icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-solution-3.md22120 .title {
  margin-top: 0.26rem;
}
.md-solution-3.md22120 .intro {
  margin-top: 0.21rem;
}
@media screen and (max-width: 900px) {
  .md-solution-3.md22120 .li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}

.md-solution-4.md22121 {
  padding-top: 0.49rem;
  padding-bottom: 0.4rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-solution-4.md22121 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-4.md22121 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-4.md22121 .tab {
  margin-top: 0.55rem;
  overflow: auto;
  line-height: calc(24 / 18);
}
.md-solution-4.md22121 .tab table {
  width: 100%;
  min-width: 500px;
}
.md-solution-4.md22121 .tab thead {
  background-color: var(--active);
  color: #fff;
  font-weight: bold;
}
.md-solution-4.md22121 .tab thead td {
  padding-top: 0.37rem;
  padding-bottom: 0.37rem;
}
.md-solution-4.md22121 .tab tr:nth-child(2n) {
  background-color: #f8fcfe;
}
.md-solution-4.md22121 .tab td {
  border: solid 1px #f1f1f1;
  padding: 0.17rem 0.2rem;
}
.md-solution-4.md22121 .tab td:nth-child(1) {
  width: calc( 500 / 1600 * 100%);
}
.md-solution-4.md22121 .tab td:nth-child(2) {
  width: calc( 500 / 1600 * 100%);
}
.md-solution-4.md22121 .tab td:nth-child(3) {
  width: calc( 600 / 1600 * 100%);
}

.md-solution-5.md22122 {
  padding-top: 0.46rem;
  padding-bottom: 1.05rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-solution-5.md22122 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-solution-5.md22122 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-solution-5.md22122 .box-1 {
  margin-top: 0.5rem;
}
.md-solution-5.md22122 .box-1 .text1 {
  width: 40%;
  padding-top: 0.16rem;
}
.md-solution-5.md22122 .box-1 .ti {
  padding-left: 0.3rem;
  position: relative;
  margin-bottom: 0.54rem;
}
.md-solution-5.md22122 .box-1 .ti:last-child {
  margin-bottom: 0;
}
.md-solution-5.md22122 .box-1 .ti::before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  background-color: var(--theme);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.1rem;
}
.md-solution-5.md22122 .box-1 .t2 {
  line-height: calc(24 / 18);
  margin-top: 0.09rem;
}
.md-solution-5.md22122 .box-1 .c-pic {
  width: 50%;
}
.md-solution-5.md22122 .box-1 .img {
  padding-top: calc( 500 / 800 * 100%);
}
.md-solution-5.md22122 .desc {
  line-height: calc(50 / 24);
  margin-top: 0.83rem;
}
.md-solution-5.md22122 .btns {
  margin-top: 0.73rem;
}
.md-solution-5.md22122 .more {
  display: inline-flex;
  line-height: 1;
  background-color: var(--active);
  padding: 0.2rem;
  border-radius: 0.1rem;
  transition: 0.5s;
}
.md-solution-5.md22122 .more:hover {
  background-color: var(--theme);
}
.md-solution-5.md22122 .more svg {
  width: 1em;
  height: 1em;
  margin-left: 0.8rem;
}
@media screen and (max-width: 900px) {
  .md-solution-5.md22122 .box-1 .c-pic {
    width: 100%;
    order: 1;
  }
  .md-solution-5.md22122 .box-1 .text1 {
    width: 100%;
    order: 2;
    margin-top: 0.3rem;
  }
}
